[Bug 32029] double free error when at-spi is installed

Shaya Potter spotter at cs.columbia.edu
Sun Mar 5 07:11:46 UTC 2006


Public bug report changed:
https://launchpad.net/malone/bugs/32029

Comment:
so I just retried gdb w/ a just updated CVS gaim.

without at-spi installed, gdb has no problem running it (i.e. no cannot
get thread info" error)

with at-spi installed, that error is present.




More information about the desktop-bugs mailing list